ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dominique Devienne <DDevie...@lgc.com>
Subject RE: Problem with ANT1.5
Date Thu, 18 Jul 2002 22:49:26 GMT
Try to fork='true' whatever you run. This usually takes care of this kind of
problems. --DD

-----Original Message-----
From: Shvartsburd, Feliks [mailto:Feliks.Shvartsburd@kmv.com] 
Sent: Thursday, July 18, 2002 4:38 PM
To: ant-user@jakarta.apache.org
Subject: Problem with ANT1.5



I'm having really weird problem using ANT1.5. I didn't have this with ANT
1.4 and if I switch to ANT1.4 I still don't have a problem. Below is an
exception that I get any time I run my build.. It doesn't make any sense to
me why this is happening.



BUILD FAILED
java.lang.VerifyError: (class: com/kmv/qa/xml/XMLUtil, method:
createDocument signature: (Lorg/xml/sax/InputSource;)Lorg/w3c/dom/Document;)
Incompatible object argument for function call
	at com.kmv.qa.build.RunnerReader.execute(RunnerReader.java:33)
	at org.apache.tools.ant.Task.perform(Task.java:317)
	at org.apache.tools.ant.Target.execute(Target.java:309)
	at org.apache.tools.ant.Target.performTasks(Target.java:334)

--
To unsubscribe, e-mail:   <mailto:ant-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-user-help@jakarta.apache.org>


Mime
View raw message